//
// Created by marob on 1/2/2024.
//

#include "MrBotApi.h"

void MrBotApi::AcceptReward(const string &forWho, const u_short selection) const
{
    if (!IsForMe(forWho))
        return;
    if (selection < 1)
        return;
}

void MrBotApi::ActorClick(const string &forWho, const string &actorName, bool exactMatch) const
{
    if (!IsForMe(forWho))
        return;
    if (actorName.empty())
        return;
}
